body {
  margin: 2rem auto;
  width: 80%;
  border: 20px;   
  border-color: #3b9c6f #19422f;
  border-style: groove; 
  padding: .8rem;
  background-color: #d0fa16;
  color: #0f84fa;
  font-family: "nanum pen", "courier new", papyrus;
  }
h1 {
  color:#bf0202;
  font-family: "comic sans ms";
}
h2 {
  font-family: papyrus;
}
h3 {
  font-family: comic, "courier new";
}
p {
  font-family:calibri;
  border: 10px;
  border-color: #3b9c6f;
  border-style: solid;
}
.stickerDiv {
    width: 0;
    height: 0;
}
.sticker {
  position: fixed;
  top: 2px; 
  right: 1px;
}